Add-on Updater 20.03 is on its way

 

Hi all,

 

Add-on Updater 20.03 is on its way – to be released within the next 24 hours. This release is important (and mandatory): from now on, NVDA 2019.3.1 or later will be required. Also, starting from this release, Add-on Updater will no longer check for compatibility range – the add-on will defer to NVDA when it comes to checking add-on compatibility.

 

Cheers,

Joseph

Join nvda-devel@groups.io to automatically receive all group messages.